Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 13:21:24 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund sara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sara Bot:  Hi Sara ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6313024668 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0534846685            05:11 PM, 31st May                     sara                    You canceled one of my orders but I still didn’t receive a refund           05:12 PM, 31st May                   Fatma                   Hi Sara, Good Afternoon  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:14 PM, 31st May                     sara                    Hi Fatima           05:14 PM, 31st May                     sara                    I still didn’t receive the refund on an order that you canceled           05:15 PM, 31st May                   Fatma                   6313024668 Is this your order number ?           05:17 PM, 31st May                     sara                    Yes           05:18 PM, 31st May                   Fatma                   Could you please allow me 2 minutes to check your order details?           05:19 PM, 31st May                   Fatma                   We would like to inform you that we have processed the refund of amount (SAR 139.00) on (5/30/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           05:19 PM, 31st May                     sara                    Ok           05:21 PM, 31st May                     sara                    Thanks           05:21 PM, 31st May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:21 PM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2649456